<?xml version="1.0" encoding="UTF-8"?>
<car>
   <title>Dodge Viper</title>
   <author>Ruben Henner Zilibowitz</author>
   <sprite framewidth="80" frameheight="80">dodge-viper-sprite.png</sprite>
   <geometry>
      <convex>28,-14; 34,-7; 34,7; 28,14; -28,14; -34,7; -34,-7; -28,-14</convex>
   </geometry>
   <properties axelwidth="28" frontaxel="22.5" rearaxel="17" frontwheelinset="7" frontwheelradius="7" rearwheelradius="8" mass="580" inertia="300" frontwheelinertia="1.3" rearwheelinertia="1.3" drag="4" rollingresistance="0.06" />
   <wheelsprite framewidth="21" frameheight="21" layer="below">wheel.png</wheelsprite>
   <front_SR_Pacejka>3.0, 1.4, 7.0, -0.6</front_SR_Pacejka>
   <front_SA_Pacejka>3.0, 1.35, 13.5, -0.4</front_SA_Pacejka>
   <rear_SR_Pacejka>3.0, 1.4, 7.0, -0.6</rear_SR_Pacejka>
   <rear_SA_Pacejka>3.0, 1.35, 13.5, -0.4</rear_SA_Pacejka>
</car>
